Bug 919172 - Rebase to nss-softokn 3.14.3 to fix the lucky-13 issue [6.5]
Summary: Rebase to nss-softokn 3.14.3 to fix the lucky-13 issue [6.5]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nss-softokn
Version: 6.5
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Elio Maldonado Batiz
QA Contact: Hubert Kario
URL:
Whiteboard:
: 821440 (view as bug list)
Depends On: 919174 919180
Blocks: 918950 927158
TreeView+ depends on / blocked
 
Reported: 2013-03-07 18:53 UTC by Elio Maldonado Batiz
Modified: 2013-11-21 06:11 UTC (History)
8 users (show)

Fixed In Version: nss-softokn-3.14.3-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
This advisory rebases the nss-softokn package 3.14.3 to address CVE-2013-1620 - Non-constant time CBC decoding results in padding oracle, aka Lucky Thirteen attack. Bug 822365
Clone Of:
Environment:
Last Closed: 2013-11-21 06:11:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1558 normal SHIPPED_LIVE nss and nspr bug fix and enhancement update 2013-11-21 00:40:48 UTC

Description Elio Maldonado Batiz 2013-03-07 18:53:05 UTC
Description of problem: Bug 918950 - [RFE][RHEL6] was entered to rebase to nss-3.14.3 to fix the lucky-13 issue. Since the fix encompases changes to the softoken/freebl code so we also need to rebase nss-softokn to the same version as nss.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 4 Kai Engert (:kaie) (inactive account) 2013-03-22 17:46:34 UTC
I guess this bug needs the blocker flag, because I see it in bug 919174 and bug 918950 ?

Comment 7 Eric Paris 2013-08-07 18:53:20 UTC
*** Bug 821440 has been marked as a duplicate of this bug. ***

Comment 10 errata-xmlrpc 2013-11-21 06:11:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1558.html


Note You need to log in before you can comment on or make changes to this bug.